img.uyeFoto{
padding-right:10px;
}
div.onemlicumle
	{font-size:13px;font-weight:bold;}
div.gosteri
	{position:relative;border:0;background-color:#222222;width:8;height:8;valign:middle;}
/*video üstüne video haber yazısı*/
	div.div_reklam_video_fener
		{position:relative;width:10px;height:1px;z-index:1;}
	div.div_reklam_video_gemi
		{position:absolute;z-index:1;top:0px;border:0px solid white;width:322px;height:182px;left:-1px;top:-1px;background-color:#ddd;filter:alpha(opacity=60);-moz-opacity: 0.6;opacity: 0.6;padding-left:102px;padding-top:82px;font-family: tahoma,sans-serif;font-size:22;color:#000000;}
/*video  üstüne video haber yazısı*/

/* reklam fotoğraf izleme */
	div.anadivs
	{position:relative;width:100%;height:8;z-index:1;}
	div.altdivs
	{position:absolute;top:-52px; left:-200px;}
/* reklam fotoğraf izleme */

/*haber hiti ve kul adı görüntüleme*/
	div.haberCount
		{width:48%;float:left;position:relative;font-style:italic;}
	div.haberUyeAd
		{width:50%;float:left;position:relative;text-align:right}
	div#haber_BAS
		{margin-top:8px;margin-right:12px;position:relative;height:15px;}
	div#yrm_btn_class
		{position:relative;margin-top:10px;margin-bottom:6px;text-align:right;border:0px solid;}
/*haber hiti ve kul adı görüntüleme*/

/*Forum konu ve mesaj*/
	div.FRMkonu
		{position:relative;border:1px solid #333;margin-top:22px;background-color:#292929;}
	div.katilB1
		{position:absolute;top:-36px;right:0px;}
	div.katilB2
		{position:relative;height:33px;text-align:right;margin:5px 0px 0px 0px;}
	div.Falinti
		{background-color:#333;padding:6px;width:70%;margin-left:30px;margin-bottom:8px;text-align:justify;}
	div.Fcvp
		{margin-left:30px;text-align:justify;margin-right:15px;}
	div.AramaSahip
		{position:relative;}
	div.TurArama
		{position:absolute;left:-215px;width:210px;height:200px;top:40px;}
/*Forum konu ve mesaj*/

/* anasayfa son gozlem kısmı */
	div#ana_cerceve
		{position:relative;width:100%;border:0px solid #fff;}
	div#ust1
		{position:absolute;left:0px;width:30%;float:left;border:0px solid #fff;height:25px;font-size: 14px;font-weight:bold;text-align:left;padding-left:5px;margin-top:10px;}
	div#ust2
		{position:absolute;left:30%;width:70%;float:right;border:0px solid #fff;height:25px;font-size: 14px;font-weight:bold;text-align:left;padding-left:5px;margin-top:10px;}
	div#ydkSol
		{position:absolute;top:25px;left:0px;width:20%;float:left;border:0px solid #fff;height:55px;padding-top:18px;}
	div#ydkSag
		{position:absolute;top:25px;left:30%;width:70%;float:right;border:0px solid #fff;height:80px;text-align:left;padding-top:18px;}
	div#kln1
		{position:absolute;left:0px;width:210px;float:left;text-align:left;padding-top:20px;}
	div#kln2
		{position:absolute;left:212px;width:210px;float:left;text-align:left;padding-top:20px;}
	div#kln3
		{position:absolute;left:422px;width:210px;float:left;text-align:left;padding-top:20px;}
	div#devamL
		{left:0px;position:absolute;text-align:right;border:0px solid white;width:100%;height:15px;bottom:15px;}
	div#alttire
		{left:0px;position:absolute;text-align:right;width:100%;height:15px;bottom:0px;background-image: url(resx/tire2.jpg);background-repeat: repeat-x;z-index:2px;}
/* anasayfa son gozlem kısmı */

/* Üye  il bazında sorgulma yaparken */
	div#bekleload
		{width:100%;height:100%;position:relative;background-color:#282828; border:0px solid;}
	div#beklet
		{width:750px;height:100%;position:absolute;background-color:#282828;border:1px solid #282828;}
	div#Borta
		{width:100px;height:28px;position:absolute;background-color:#222222;left:278px;top:144px;text-align:center;}
/* Üye  il bazında sorgulma yaparken */

/* Tür detay sayfası */
	div.fullHDLogo
		{position:relative;width:95%;text-align:right;}
	div.yeniTurAcikla
		{width:100%;text-align:center;}
	div.aciklamaCerceve	
		{padding:5px;background-color:#292929;border:1px solid #333333;margin:5px 0px 5px 0px;}
	div.aciklamaBaslik
		{font-size:11pt;color:#00ff00;font-weight:bold;height:20px;padding:3px 0px 0px 8px;}
	div.aciklamaDetay
		{width:100%;text-align:center;}
	div.aciklamaDetay2
		{position:relative;width:100%;text-align:justify;font-size:12px;font-family: tahoma,sans-serif; color:#727272;}
	div.enFotolar
		{position:relative;width:100%;text-align:center;}
	div.ansiklopediSol
		{position:relative;width:470px;height:auto;float:left;border:0px solid;margin-left:5px;}
	div.ansiklopediSag
		{position:relative;width:585px;height:auto;float:left;border:0px solid;margin-left:25px;}
	div.turButon	
		{position:absolute;width:130px;height:20px;top:4px;right:-1px;}
	div.turFotolari
		{position:relative;width:1080px;height:auto;float:left;border:0px solid;margin-left:5px;}
	div.fotoDetay
		{position:relative;width:100%;text-align:center;}
/* Tür detay sayfası */

/* Türminatör Listesi*/
	.darFoto
	{position:relative;float:left;border:0px solid;width:80px;height:50px;}
	.genisFoto
	{position:relative;float:left;border:0px solid;width:80px;height:78px;}

	.countStil
	{position:absolute;height:40px;width:20px;font-size:18px;color:white;left:-30px;top:10px;}
	
	.darName
	{float:left;border:0px solid;width:180px;height:50px;font-size:15px;color:#727272;margin-top:6px;}
	.genisName
	{float:left;border:0px solid;width:180px;height:78px;font-size:15px;color:#727272;margin-top:20px;}

	.darTur
	{float:left;border:0px solid;width:50px;height:42px;font-size:16px;color:#e9e9e9;margin-top:16px;}
	.genisTur
	{float:left;border:0px solid;width:50px;height:70px;font-size:19px;color:#e9e9e9;margin-top:30px;}

	.darTarih
	{float:left;border:0px solid;width:150px;height:38px;font-size:15px;color:#727272;margin-top:16px;}
	.genisTarih
	{float:left;border:0px solid;width:150px;height:66px;font-size:15px;color:#727272;margin-top:34px;}
	.ara
	{float:left;width:20px;}
	.baslikTRMN
	{font-family: tahoma,sans-serif;font-size:22px;color:#e9e9e9;width:200px;float:left;margin-top:5px;}
	.baslikTurSayisi
	{float:left;margin:5px 0px 15px 130px;}
	.baslikTurSayisiObur
	{float:left;margin:40px 0px 10px 35px;}
	.baslikUyeTarihi
	{float:left;margin:40px 0px 10px 35px;}
	.anaCrcvTRMN
	{margin:5px 0px 10px 35px;}	
	.temizSatir
	{clear:both;}
	.temizSatir2
	{position:relative;width:350px;border:1px solid #292929;clear:both;}
	.ilUyesi
	{position:absolute;top:0px;right:10px;top:18px;}
/* Türminatör Listesi*/	

/* Genel yorumlar*/
	div.genelYorumlar
		{position:relative;width:488px;height:auto;background-color:#292929;border:1px solid #333333;padding:10px;font-size:12px;}
	div.yorumText
		{margin-top:10px;}
	div.yTextarea
		{position:relative;float:left;width:440px;height:40px;}
	div.yorumBtn
		{position:relative;float:left;width:80px;height:38px;margin-top:2px;}

/* Gozlemler */
	div#tanimB
		{position:absolute;left:-670px;}
	div.iz1
		{position:relative;border:0;background-color:#222222;width:8;height:8;}
	div.fotox1
		{position:absolute;border:0;z-index:1;top:8px;left:150x;/*filter: Alpha(opacity:80);*/font-family: tahoma,sans-serif;font-size:18px;}
	div.yap
		{position:relative;}
	div.orta_set
		{z-index:8;position:absolute;top:50%;left:50%;background-color:#F0F0F0;border-style: solid;border-color: #F0F0F0;border-width: 0;width: 370px;height: 395px;margin-top:-187px; margin-left:-185px;}
	div#kapatdiv
		{background-color:#F0F0F0;height:20px;padding-left:5px;padding-top:4px;}
	div#GozlemLogo
		{position:relative;width:100%;border:0px solid white;height:66px;}
	div#EskiGozlemler
		{position:absolute;right:20px;top:10px;}
	div#gozlemBAslik
		{position:relative;width:100%;height:20px;}
	div#hitus
		{position:absolute;text-align:right;right:10px;top:2px;}
	div#kbnk
		{position:absolute;text-align:right;right:10px;top:-35px;}
/* Gozlemler */

#loading 
	{width: 200px;height: 80px;position: relative;left: 5%;top: 60%;margin-top: -50px;margin-left: -100px;text-align: center;}

/* Arşiv  Sergi */	
	div.iz
		{position:relative;border:0;background-color:#282828;width:8;height:8;valign:middle;}
	div.fotox
		{position:absolute;border:0;z-index:1;top:-15px;left:34px;filter: Alpha(opacity:80);-moz-opacity: 0.80;opacity: 0.80;}
	.arsiv_ozel
		{font-size: 30px;color: #CCCCCC;}
	.arsiv_title
		{font-size: 50px;color: #CCCCCC;font-weight:normal;font-style:italic;}
	input.arsiv_b
		{font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 11px;color: #cccccc;font-weight:bold;background-color:#222222; border:1 px;border-style:solid;border-color:#AAAAAA;}
	select.arsiv_c 
		{font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 11px;color: #cccccc;font-weight:bold;background-color: #222222;/*#AAAAAA;*/border:0px;border-style:solid;border-color:#AAAAAA;voice-family:inherit;}
/* Arşiv  Sergi */	
	
/* Site üstü tam ekran reklam  */	
	div#tamekran
		{position:absolute;width:100%;height:auto;background-color:#fff;border:0px solid white;top:0px;left:0px;z-index:23;clear:both;filter: Alpha(opacity:10);-moz-opacity: 0.10;opacity: 0.10;}
	div#ortaresim
		{position:absolute;top:35%;left:50%;margin-left:-320px;border:0px solid #CCCCCC;z-index:24;background-color:#8C8986;padding:2px;border:1px solid white;}
	div#tvlogo
		{position:absolute;top:-32px;right:0px;}
	div#BElirti
		{position:absolute;top:0px;width:320px;text-align:left;left:0px;font-size:12px;color:#CCCCCC;background-color:#000;filter: Alpha(opacity:40);-moz-opacity: 0.40;opacity: 0.40;height:180px;}
	div#BElirtiEV
		{position:relative;width:320px;height:180px;}
/* Site üstü tam ekran reklam  */
	
/* Tür listesi */
	div#TLana
		{position:relative;width:100%;height:10px;}
	div#TLKus
		{position:absolute;top:70px;right:20px;}
	div#TLToplam
		{position:relative;top:-8px;width:90%;height:20px;text-align:center;}
	div.TLAday
		{position:relative;width:500px;padding-left:200px;height:40px;padding-top:10px;}
	span#yeniTur
		{position:absolute;font-size:16px;margin-top:6px;font-weight:bold;}
	img.ttamFoto
		{margin-bottom:5px;}
/* Tür listesi */
	
/* HD fotograf sitilleri */
	div#hdANA
		{position:relative;border:1px solid #222;margin-top:-10px;}
	div#hdALTzemin
		{position:absolute;background-color:#727272;border:0px solid #ACACAC;color:#222;margin-left:-20px;margin-top:-20px;width:700px;height:150px;z-index:3;}
	div#unlem
		{position:absolute;width:57px;height:150px;z-index:4;margin-left:-20px;margin-top:-20px;}
	div#HDmetin
		{position:absolute;width:650px;height:100px;z-index:5;border:0px solid;color:#CCC;margin-left:50px;margin-top:10px;}
	div#HDtmmdvm
		{text-align:right;position:absolute;width:650px;height:10px;z-index:6;}
	div#HDmi
		{margin-left:120px;width:700px;height:50px;border:0px solid;}
	div#sorusu
		{margin-left:15px;margin-top:15px;font-size:15px;font-weight:bold;}
	div.HDGosterisi
		{position:relative;border:0px solid;width:150px;}
	div.logoSu
		{position:absolute;left:-24px;top:0px;border:0px solid;}
	div.logoSuYatay
		{position:absolute;right:0px;top:-18px;border:0px solid;}
	div#TurBtncrcve
		{width:195px;height:18px;position:relative;}
	div#FullGeri
		{position:absolute;left:-120px;top:0px;height:40px;width:193px;}
/* HD fotograf sitilleri */

a.renksiz:link {font-family: Geneva, Arial, Helvetica, sans-serif;font-size: 11px;color: #282828;text-decoration: none;}
a.renksiz:visited {font-family: Geneva, Arial, Helvetica, sans-serif;font-size: 11px;color: #282828;text-decoration: none;}	
a.renksiz:hover {font-family: Geneva, Arial, Helvetica, sans-serif;font-size: 11px;color: #282828; /*#eb5300;*/ text-decoration: none;}